* {
	padding: 0;
	margin: 0;
	font-family: 'Nunito', sans-serif;
	letter-spacing: -0.078em;
	text-decoration: none;
}
body {
	font-size: 0.95em;
}
p {
	margin-bottom: 10px;	
}
ul li {
	margin: 1px 0 1px 0;
	list-style-type: none;	
}
ul ul li {
	margin: 1px 0 1px 20px;
	list-style-type: square;
}
.background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
	z-index: -1;
	background: #192026 url(images/background-cyan.jpg) top center no-repeat;
}
.frame {
	width: 1000px;
	margin: 0 auto;
	margin-top: 20px;
}
.header {
	width: 820px;
	height: 80px;
	margin: 0 auto;
	background: url(images/logo.png) top center no-repeat;
}
.navigation {
	width: 820px;
	height: 50px;
	margin: 0 auto;
}
.navigation a {
	line-height: 50px;
	margin: 0 10px;
	color: #30343D;
	font-size: 1.2em;
	padding: 3px 10px;
	border-radius: 3px;
}
.navigation a.active, .navigation a:hover {
	background: #4E5458;
	color: #FFFFFF;
	-webkit-transition: background 300ms ease-in; /* property duration timing-function delay */
    -moz-transition: background 300ms ease-in;
    -o-transition: background 300ms ease-in;
    transition: background 300ms ease-in;
}
.image {
	width: 820px;
	height: 400px;
	margin: 0 auto;
	background: #727272 url(images/image_home.jpg) no-repeat;
	box-shadow: 0px 10px 20px #192026;
}
.main {
	width: 820px;
	margin: 40px auto;
}
.main .left {
	float: left;
	margin-right: 10px;	
}
.main .right {
	float: right;
}
.main .box {
	background: #22262B;
	margin: 0 auto 25px auto;
	border-top: #22262B 2px solid;
}
.main .box.wide {
	width: 820px;
}
.main .box.small {
	width: 400px;
}
.main .box .head {
	margin: 0 auto;
	line-height: 50px;
	color: #30343D;
	font-size: 1.3em;
	padding: 0 20px;
	font-weight: bold;
}
.main .box .content {
	padding: 15px;
	font-size: 1.05em;
}
.main .box .content, .main .box .content ul, .main .box .content ul li, .main .box .content p, .main .box .content a {
	color: #FFFFFF;
}
.main .box .content a:hover {
	text-decoration: underline;
}
.footer {
	clear: both;
	width: 820px;
	margin: 0 auto;
	padding: 20px 0;
	color: #999999;
	font-size: 0.9em;
	text-align: center;
}
.footer a, .footer a:hover {
	color: #999999;
}
.footer a:hover {
	text-decoration: underline;
}

.portrait {
	border: #FFFFFF 1px solid;
	margin: 5px 10px 10px 0;	
}

.gradient {
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top,#F7F9F8 0%, #A4A4A4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F7F9F8), color-stop(100%,#A4A4A4));
	background: -webkit-linear-gradient(top,#F7F9F8 0%,#A4A4A4 100%);
	background: -o-linear-gradient(top,#F7F9F8 0%,#A4A4A4 100%);
	background: -ms-linear-gradient(top,#F7F9F8 0%,#A4A4A4 100%);
	background: linear-gradient(top,#F7F9F8 0%,#A4A4A4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F9F8', endColorstr='#A4A4A4',GradientType=0 ); 
}

.gradient-aluminium {
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top,#F7F9F8 0%, #837E7D 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F7F9F8), color-stop(100%,#837E7D));
	background: -webkit-linear-gradient(top,#F7F9F8 0%,#837E7D 100%);
	background: -o-linear-gradient(top,#F7F9F8 0%,#837E7D 100%);
	background: -ms-linear-gradient(top,#F7F9F8 0%,#837E7D 100%);
	background: linear-gradient(top,#F7F9F8 0%,#837E7D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F9F8', endColorstr='#837E7D',GradientType=0 ); 
}

.gradient-copper {
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top,#F7F9F8 0%, #B27972 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F9F8), color-stop(100%,#B27972));
	background: -webkit-linear-gradient(top,#F7F9F8 0%,#B27972 100%);
	background: -o-linear-gradient(top,#F7F9F8 0%,#B27972 100%);
	background: -ms-linear-gradient(top,#F7F9F8 0%,#B27972 100%);
	background: linear-gradient(top,#F7F9F8 0%,#B27972 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F9F8', endColorstr='#B27972',GradientType=0 ); 
}

.gradient-bronze {
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top,#F7F9F8 0%, #8E5D52 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F9F8), color-stop(100%,#8E5D52));
	background: -webkit-linear-gradient(top,#F7F9F8 0%,#8E5D52 100%);
	background: -o-linear-gradient(top,#F7F9F8 0%,#8E5D52 100%);
	background: -ms-linear-gradient(top,#F7F9F8 0%,#8E5D52 100%);
	background: linear-gradient(top,#F7F9F8 0%,#8E5D52 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F9F8', endColorstr='#8E5D52',GradientType=0 ); 
}

.gradient-steel {
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top,#F7F9F8 0%, #C8CACC 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F9F8), color-stop(100%,#C8CACC));
	background: -webkit-linear-gradient(top,#F7F9F8 0%,#C8CACC 100%);
	background: -o-linear-gradient(top,#F7F9F8 0%,#C8CACC 100%);
	background: -ms-linear-gradient(top,#F7F9F8 0%,#C8CACC 100%);
	background: linear-gradient(top,#F7F9F8 0%,#C8CACC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F9F8', endColorstr='#C8CACC',GradientType=0 ); 
}

.gradient-brass {
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top,#F7F9F8 0%, #D7C086 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F9F8), color-stop(100%,#D7C086));
	background: -webkit-linear-gradient(top,#F7F9F8 0%,#D7C086 100%);
	background: -o-linear-gradient(top,#F7F9F8 0%,#D7C086 100%);
	background: -ms-linear-gradient(top,#F7F9F8 0%,#D7C086 100%);
	background: linear-gradient(top,#F7F9F8 0%,#D7C086 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F9F8', endColorstr='#D7C086',GradientType=0 ); 
}

.gradient-germansilver {
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top,#F7F9F8 0%, #7A899B 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F9F8), color-stop(100%,#7A899B));
	background: -webkit-linear-gradient(top,#F7F9F8 0%,#7A899B 100%);
	background: -o-linear-gradient(top,#F7F9F8 0%,#7A899B 100%);
	background: -ms-linear-gradient(top,#F7F9F8 0%,#7A899B 100%);
	background: linear-gradient(top,#F7F9F8 0%,#7A899B 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F9F8', endColorstr='#7A899B',GradientType=0 ); 
}

.gradient-plastics {
	background: rgb(238,238,238);
	background: -moz-linear-gradient(top,#F7F9F8 0%, #7EBE74 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F9F8), color-stop(100%,#7EBE74));
	background: -webkit-linear-gradient(top,#F7F9F8 0%,#7EBE74 100%);
	background: -o-linear-gradient(top,#F7F9F8 0%,#7EBE74 100%);
	background: -ms-linear-gradient(top,#F7F9F8 0%,#7EBE74 100%);
	background: linear-gradient(top,#F7F9F8 0%,#7EBE74 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F9F8', endColorstr='#7EBE74',GradientType=0 ); 
}

